Bug 456829 - Error message is confusing when inserted DVD is too small for selected files
Error message is confusing when inserted DVD is too small for selected files
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-27 17:53 EDT by Christopher Beland
Modified: 2015-01-14 18:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:33:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Beland 2008-07-27 17:53:48 EDT
I tried to burn a CD by going to Places -> CD/DVD Creator.  I dragged and
dropped about 4.7GB of data into the Creator window, and clicked on "Burn to
Disc".  The dialog box I got was confusing.  It asked me to replace the disc in
the drive, and gave a list of "supported types" which included only "DVD+R DL".
 I only had single-layer disks, so I was worried that I would have to buy
double-layer ones because of hardware incompatibility.  But I figured out that
what happened was that my pile of data was slightly larger than the capacity of
the disk.  When I eliminated some data, I was able to burn successfully. The
error message should clearly explain that the size of the selected files exceeds
the capacity of the inserted disc.  It's fine to suggest that a "DVD+R DL" would
work for this data, but it should be worded in such a way as to suggest that the
disc that was inserted isn't "supported" by Fedora.

nautilus-cd-burner-2.22.1-1.fc9.x86_64
Comment 1 Bug Zapper 2009-06-09 22:15:51 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-07-14 11:33:45 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.